compatibility with gingerbread/cm7

Asked by cacula on 2011-02-09

Hello :-)

First of all thank you so much for this lovely program. I switched to cm7 (android 2.3) some days ago and now I'm not able to sync anymore. I was working very good under cm6 (android 2.2).
Are there known incompatibilities?
Should I fill a bug?

Thanks :-)

greetings from bavaria,
cacula

Question information

Language:
English Edit question
Status:
Answered
For:
Tomdroid Edit question
Assignee:
No assignee Edit question
Last query:
2011-02-09
Last reply:
2011-02-09
Benoit Garret (benoit.garret) said : #1

I'm pretty sure you're the first to test on 2.3, welcome to the bleeding edge ;-) . Please file a bug and add as much information on the problem as you can.

Thanks for reporting this.

Can you help with this problem?

Provide an answer of your own, or ask cacula for more information if necessary.

To post a message you must log in.